@font-face {
   font-family: "Founders Grotesk";
   src: url("fonts/FoundersGrotesk-Regular.woff") format("woff"), url("fonts/FoundersGrotesk-Regular.eot") format("embedded-opentype"), url("fonts/FoundersGrotesk-Regular.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Founders Grotesk";
   src: url("fonts/FoundersGrotesk-Bold.woff") format("woff"), url("fonts/FoundersGrotesk-Bold.eot") format("embedded-opentype"), url("fonts/FoundersGrotesk-Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Factor A TRIAL Bold 100";
   src: url("fonts/Factor A TRIAL Bold 100.woff") format("woff"), url("fonts/Factor A TRIAL Bold 100.eot") format("embedded-opentype"), url("fonts/Factor A TRIAL Bold 100.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}